The following SCAP content has been released to SCAP Repo and SecPod Saner Solution. SecPod Saner will automatically pull the relevant content on its next scheduled update.

oval:org.secpod.oval:def:38418 CVE-2016-9893 Memory corruption vulnerability in Mozilla Firefox or Firefox ESR – CVE-2016-9893 (MAC OS X)
oval:org.secpod.oval:def:38426 CVE-2016-9080 Memory corruption vulnerability in Mozilla Firefox – CVE-2016-9080 (MAC OS X)
oval:org.secpod.oval:def:38427 CVE-2016-9903 XSS injection vulnerability in add-ons SDK in Mozilla Firefox (MAC OS X)
oval:org.secpod.oval:def:38429 CVE-2016-9905 Denial of service vulnerability in EnumerateSubDocuments in Firefox ESR (MAC OS X)
oval:org.secpod.oval:def:38430 CVE-2016-9080
CVE-2016-9893
CVE-2016-9894
CVE-2016-9895
CVE-2016-9896
CVE-2016-9897
CVE-2016-9898
CVE-2016-9899
CVE-2016-9900
CVE-2016-9901
CVE-2016-9902
CVE-2016-9903
CVE-2016-9904
MFSA2016-94
Multiple vulnerabilities in Mozilla Firefox – MFSA2016-94 (MAC OS X)
oval:org.secpod.oval:def:38431 CVE-2016-9893
CVE-2016-9895
CVE-2016-9897
CVE-2016-9898
CVE-2016-9899
CVE-2016-9900
CVE-2016-9901
CVE-2016-9902
CVE-2016-9904
CVE-2016-9905
MFSA2016-95
Multiple vulnerabilities in Firefox ESR – MFSA2016-95 (MAC OS X)
oval:org.secpod.oval:def:38428 CVE-2016-9894 Buffer overflow vulnerability in SkiaGl in Mozilla Firefox when a GrGLBuffer is truncated during allocation (MAC OS X)
oval:org.secpod.oval:def:38419 CVE-2016-9895 Content Security Policy (CSP) bypass vulnerability in Mozilla Firefox or Firefox ESR (MAC OS X)
oval:org.secpod.oval:def:38420 CVE-2016-9897 Memory corruption vulnerability in libGLES in Mozilla Firefox or Firefox ESR (MAC OS X)
oval:org.secpod.oval:def:38421 CVE-2016-9898 Use-after-free vulnerability in Editor in Mozilla Firefox or Firefox ESR – CVE-2016-9898 (MAC OS X)
oval:org.secpod.oval:def:38422 CVE-2016-9899 Use-after-free vulnerability in Mozilla Firefox or Firefox ESR – CVE-2016-9899 (MAC OS X)
oval:org.secpod.oval:def:38423 CVE-2016-9900 Security bypass vulnerability in Mozilla Firefox or Firefox ESR through the use of data: URLs (MAC OS X)
oval:org.secpod.oval:def:38424 CVE-2016-9901 Security bypass vulnerability in Mozilla Firefox or Firefox ESR – CVE-2016-9901 (MAC OS X)
oval:org.secpod.oval:def:38425 CVE-2016-9904 Information disclosure vulnerability in Mozilla Firefox or Firefox ESR – CVE-2016-9904 (MAC OS X)
oval:org.secpod.oval:def:38432 CVE-2016-9893 Memory corruption vulnerability in Mozilla Firefox or Firefox ESR – CVE-2016-9893
oval:org.secpod.oval:def:38440 CVE-2016-9080 Memory corruption vulnerability in Mozilla Firefox – CVE-2016-9080
oval:org.secpod.oval:def:38441 CVE-2016-9903 XSS injection vulnerability in add-ons SDK in Mozilla Firefox
oval:org.secpod.oval:def:38443 CVE-2016-9905 Denial of service vulnerability in EnumerateSubDocuments in Firefox ESR
oval:org.secpod.oval:def:38444 CVE-2016-9080
CVE-2016-9893
CVE-2016-9894
CVE-2016-9895
CVE-2016-9896
CVE-2016-9897
CVE-2016-9898
CVE-2016-9899
CVE-2016-9900
CVE-2016-9901
CVE-2016-9902
CVE-2016-9903
CVE-2016-9904
MFSA2016-94
Multiple vulnerabilities in Mozilla Firefox – MFSA2016-94
oval:org.secpod.oval:def:38445 CVE-2016-9893
CVE-2016-9895
CVE-2016-9897
CVE-2016-9898
CVE-2016-9899
CVE-2016-9900
CVE-2016-9901
CVE-2016-9902
CVE-2016-9904
CVE-2016-9905
MFSA2016-95
Multiple vulnerabilities in Firefox ESR – MFSA2016-95
oval:org.secpod.oval:def:38442 CVE-2016-9894 Buffer overflow vulnerability in SkiaGl in Mozilla Firefox when a GrGLBuffer is truncated during allocation
oval:org.secpod.oval:def:38433 CVE-2016-9895 Content Security Policy (CSP) bypass vulnerability in Mozilla Firefox or Firefox ESR
oval:org.secpod.oval:def:38434 CVE-2016-9897 Memory corruption vulnerability in libGLES in Mozilla Firefox or Firefox ESR
oval:org.secpod.oval:def:38435 CVE-2016-9898 Use-after-free vulnerability in Editor in Mozilla Firefox or Firefox ESR – CVE-2016-9898
oval:org.secpod.oval:def:38436 CVE-2016-9899 Use-after-free vulnerability in Mozilla Firefox or Firefox ESR – CVE-2016-9899
oval:org.secpod.oval:def:38437 CVE-2016-9900 Security bypass vulnerability in Mozilla Firefox or Firefox ESR through the use of data: URLs
oval:org.secpod.oval:def:38438 CVE-2016-9901 Security bypass vulnerability in Mozilla Firefox or Firefox ESR – CVE-2016-9901
oval:org.secpod.oval:def:38439 CVE-2016-9904 Information disclosure vulnerability in Mozilla Firefox or Firefox ESR – CVE-2016-9904
oval:org.secpod.oval:def:38446 CVE-2016-7867 Buffer overflow vulnerability in Adobe Flash Player – CVE-2016-7867 (rpm)
oval:org.secpod.oval:def:38464 CVE-2016-7876 Memory corruption vulnerability in Adobe Flash Player – CVE-2016-7876 (rpm)
oval:org.secpod.oval:def:38466 CVE-2016-7877 Use-after-free vulnerability in Adobe Flash Player – CVE-2016-7877 (rpm)
oval:org.secpod.oval:def:38468 CVE-2016-7878 Use-after-free vulnerability in Adobe Flash Player – CVE-2016-7878 (rpm)
oval:org.secpod.oval:def:38470 CVE-2016-7879 Use-after-free vulnerability in Adobe Flash Player – CVE-2016-7879 (rpm)
oval:org.secpod.oval:def:38472 CVE-2016-7880 Use-after-free vulnerability in Adobe Flash Player – CVE-2016-7880 (rpm)
oval:org.secpod.oval:def:38474 CVE-2016-7881 Use-after-free vulnerability in Adobe Flash Player – CVE-2016-7881 (rpm)
oval:org.secpod.oval:def:38476 CVE-2016-7890 Security bypass vulnerability in Adobe Flash Player – CVE-2016-7890 (rpm)
oval:org.secpod.oval:def:38478 CVE-2016-7892 Use-after-free vulnerability in Adobe Flash Player – CVE-2016-7892 (rpm)
oval:org.secpod.oval:def:38481 APSB16-39
CVE-2016-7867
CVE-2016-7868
CVE-2016-7869
CVE-2016-7870
CVE-2016-7871
CVE-2016-7872
CVE-2016-7873
CVE-2016-7874
CVE-2016-7875
CVE-2016-7876
CVE-2016-7877
CVE-2016-7878
CVE-2016-7879
CVE-2016-7880
CVE-2016-7881
CVE-2016-7890
CVE-2016-7892
Multiple vulnerabilities in Adobe Flash player – APSB16-39 (rpm)
oval:org.secpod.oval:def:38448 CVE-2016-7868 Buffer overflow vulnerability in Adobe Flash Player – CVE-2016-7868 (rpm)
oval:org.secpod.oval:def:38465 CVE-2016-7876 Memory corruption vulnerability in Adobe Flash Player – CVE-2016-7876 (dpkg)
oval:org.secpod.oval:def:38467 CVE-2016-7877 Use-after-free vulnerability in Adobe Flash Player – CVE-2016-7877 (dpkg)
oval:org.secpod.oval:def:38447 CVE-2016-7867 Buffer overflow vulnerability in Adobe Flash Player – CVE-2016-7867 (dpkg)
oval:org.secpod.oval:def:38469 CVE-2016-7878 Use-after-free vulnerability in Adobe Flash Player – CVE-2016-7878 (dpkg)
oval:org.secpod.oval:def:38471 CVE-2016-7879 Use-after-free vulnerability in Adobe Flash Player – CVE-2016-7879 (dpkg)
oval:org.secpod.oval:def:38473 CVE-2016-7880 Use-after-free vulnerability in Adobe Flash Player – CVE-2016-7880 (dpkg)
oval:org.secpod.oval:def:38475 CVE-2016-7881 Use-after-free vulnerability in Adobe Flash Player – CVE-2016-7881 (dpkg)
oval:org.secpod.oval:def:38477 CVE-2016-7890 Security bypass vulnerability in Adobe Flash Player – CVE-2016-7890 (dpkg)
oval:org.secpod.oval:def:38479 CVE-2016-7892 Use-after-free vulnerability in Adobe Flash Player – CVE-2016-7892 (dpkg)
oval:org.secpod.oval:def:38480 APSB16-39
CVE-2016-7867
CVE-2016-7868
CVE-2016-7869
CVE-2016-7870
CVE-2016-7871
CVE-2016-7872
CVE-2016-7873
CVE-2016-7874
CVE-2016-7875
CVE-2016-7876
CVE-2016-7877
CVE-2016-7878
CVE-2016-7879
CVE-2016-7880
CVE-2016-7881
CVE-2016-7890
CVE-2016-7892
Multiple vulnerabilities in Adobe Flash player – APSB16-39 (dpkg)
oval:org.secpod.oval:def:38449 CVE-2016-7868 Buffer overflow vulnerability in Adobe Flash Player – CVE-2016-7868 (dpkg)
oval:org.secpod.oval:def:38451 CVE-2016-7869 Buffer overflow vulnerability in Adobe Flash Player – CVE-2016-7869 (dpkg)
oval:org.secpod.oval:def:38453 CVE-2016-7870 Buffer overflow vulnerability in Adobe Flash Player – CVE-2016-7870 (dpkg)
oval:org.secpod.oval:def:38455 CVE-2016-7871 Memory corruption vulnerability in Adobe Flash Player – CVE-2016-7871 (dpkg)
oval:org.secpod.oval:def:38457 CVE-2016-7872 Use-after-free vulnerability in Adobe Flash Player – CVE-2016-7872 (dpkg)
oval:org.secpod.oval:def:38459 CVE-2016-7873 Memory corruption vulnerability in Adobe Flash Player – CVE-2016-7873 (dpkg)
oval:org.secpod.oval:def:38461 CVE-2016-7874 Memory corruption vulnerability in Adobe Flash Player – CVE-2016-7874 (dpkg)
oval:org.secpod.oval:def:38463 CVE-2016-7875 Memory corruption vulnerability in Adobe Flash Player – CVE-2016-7875 (dpkg)
oval:org.secpod.oval:def:38450 CVE-2016-7869 Buffer overflow vulnerability in Adobe Flash Player – CVE-2016-7869 (rpm)
oval:org.secpod.oval:def:38452 CVE-2016-7870 Buffer overflow vulnerability in Adobe Flash Player – CVE-2016-7870 (rpm)
oval:org.secpod.oval:def:38454 CVE-2016-7871 Memory corruption vulnerability in Adobe Flash Player – CVE-2016-7871 (rpm)
oval:org.secpod.oval:def:38456 CVE-2016-7872 Use-after-free vulnerability in Adobe Flash Player – CVE-2016-7872 (rpm)
oval:org.secpod.oval:def:38458 CVE-2016-7873 Memory corruption vulnerability in Adobe Flash Player – CVE-2016-7873 (rpm)
oval:org.secpod.oval:def:38460 CVE-2016-7874 Memory corruption vulnerability in Adobe Flash Player – CVE-2016-7874 (rpm)
oval:org.secpod.oval:def:38462 CVE-2016-7875 Memory corruption vulnerability in Adobe Flash Player – CVE-2016-7875 (rpm)
oval:org.secpod.oval:def:501946 CVE-2016-9893
CVE-2016-9895
CVE-2016-9897
CVE-2016-9898
CVE-2016-9899
CVE-2016-9900
CVE-2016-9901
CVE-2016-9902
CVE-2016-9904
CVE-2016-9905
RHSA-2016:2946-01
RHSA-2016:2946-01 — Redhat firefox
oval:org.secpod.oval:def:38374 CVE-2016-7867 Buffer overflow vulnerability in Adobe Flash Player via unspecified vectors – CVE-2016-7867 (Mac OS X)
oval:org.secpod.oval:def:38383 CVE-2016-7876 Memory corruption vulnerability in Adobe Flash Player via unspecified vectors – CVE-2016-7876 (Mac OS X)
oval:org.secpod.oval:def:38384 CVE-2016-7877 Use-after-free vulnerability in Adobe Flash Player via unspecified vectors – CVE-2016-7877 (Mac OS X)
oval:org.secpod.oval:def:38385 CVE-2016-7878 Use-after-free vulnerability in Adobe Flash Player via unspecified vectors – CVE-2016-7878 (Mac OS X)
oval:org.secpod.oval:def:38386 CVE-2016-7879 Use-after-free vulnerability in Adobe Flash Player via unspecified vectors – CVE-2016-7879 (Mac OS X)
oval:org.secpod.oval:def:38387 CVE-2016-7880 Use-after-free vulnerability in Adobe Flash Player via unspecified vectors – CVE-2016-7880 (Mac OS X)
oval:org.secpod.oval:def:38388 CVE-2016-7881 Use-after-free vulnerability in Adobe Flash Player via unspecified vectors – CVE-2016-7881 (Mac OS X)
oval:org.secpod.oval:def:38389 CVE-2016-7890 Security bypass vulnerability in Adobe Flash Player via unspecified vectors – CVE-2016-7890 (Mac OS X)
oval:org.secpod.oval:def:38390 CVE-2016-7892 Use-after-free vulnerability in Adobe Flash Player via unspecified vectors – CVE-2016-7892 (Mac OS X)
oval:org.secpod.oval:def:38391 APSB16-39
CVE-2016-7867
CVE-2016-7868
CVE-2016-7869
CVE-2016-7870
CVE-2016-7871
CVE-2016-7872
CVE-2016-7873
CVE-2016-7874
CVE-2016-7875
CVE-2016-7876
CVE-2016-7877
CVE-2016-7878
CVE-2016-7879
CVE-2016-7880
CVE-2016-7881
CVE-2016-7890
CVE-2016-7892
Multiple vulnerabilities in Adobe Flash player – APSB16-39 (Mac OS X)
oval:org.secpod.oval:def:38375 CVE-2016-7868 Buffer overflow vulnerability in Adobe Flash Player via unspecified vectors – CVE-2016-7868 (Mac OS X)
oval:org.secpod.oval:def:38376 CVE-2016-7869 Buffer overflow vulnerability in Adobe Flash Player via unspecified vectors – CVE-2016-7869 (Mac OS X)
oval:org.secpod.oval:def:38377 CVE-2016-7870 Buffer overflow vulnerability in Adobe Flash Player via unspecified vectors – CVE-2016-7870 (Mac OS X)
oval:org.secpod.oval:def:38378 CVE-2016-7871 Memory corruption vulnerability in Adobe Flash Player via unspecified vectors – CVE-2016-7871 (Mac OS X)
oval:org.secpod.oval:def:38379 CVE-2016-7872 Use-after-free vulnerability in Adobe Flash Player via unspecified vectors – CVE-2016-7872 (Mac OS X)
oval:org.secpod.oval:def:38380 CVE-2016-7873 Memory corruption vulnerability in Adobe Flash Player via unspecified vectors – CVE-2016-7873 (Mac OS X)
oval:org.secpod.oval:def:38381 CVE-2016-7874 Memory corruption vulnerability in Adobe Flash Player via unspecified vectors – CVE-2016-7874 (Mac OS X)
oval:org.secpod.oval:def:38382 CVE-2016-7875 Memory corruption vulnerability in Adobe Flash Player via unspecified vectors – CVE-2016-7875 (Mac OS X)
oval:org.secpod.oval:def:38351 CVE-2016-7635 Arbitrary code execution vulnerability in webkit in Apple iTunes – CVE-2016-7635
oval:org.secpod.oval:def:38360 CVE-2016-7640 Memory corruption vulnerability in Apple iTunes due to improper state management – CVE-2016-7640
oval:org.secpod.oval:def:38361 CVE-2016-7641 Memory corruption vulnerability in Apple iTunes due to improper state management – CVE-2016-7641
oval:org.secpod.oval:def:38362 CVE-2016-7642 Memory corruption vulnerability in Apple iTunes due to improper state management – CVE-2016-7642
oval:org.secpod.oval:def:38363 CVE-2016-7645 Memory corruption vulnerability in Apple iTunes due to improper state management – CVE-2016-7645
oval:org.secpod.oval:def:38364 CVE-2016-7646 Memory corruption vulnerability in Apple iTunes due to improper state management – CVE-2016-7646
oval:org.secpod.oval:def:38365 CVE-2016-7648 Memory corruption vulnerability in Apple iTunes due to improper state management – CVE-2016-7648
oval:org.secpod.oval:def:38366 CVE-2016-7649 Memory corruption vulnerability in Apple iTunes due to improper state management – CVE-2016-7649
oval:org.secpod.oval:def:38367 CVE-2016-7654 Memory corruption vulnerability in Apple iTunes due to improper state management – CVE-2016-7654
oval:org.secpod.oval:def:38368 CVE-2016-7589 Memory corruption vulnerability in Apple iTunes due to improper state management – CVE-2016-7589
oval:org.secpod.oval:def:38369 CVE-2016-7592 Information disclosure vulnerability in Apple iTunes due to improper state management – CVE-2016-7592
oval:org.secpod.oval:def:38352 CVE-2016-7652 Arbitrary code execution vulnerability in webkit in Apple iTunes – CVE-2016-7652
oval:org.secpod.oval:def:38370 CVE-2016-7599 Information disclosure vulnerability in Apple iTunes while handling HTTP redirects
oval:org.secpod.oval:def:38371 CVE-2016-7632 Arbitrary code execution vulnerability in Apple iTunes – CVE-2016-7632
oval:org.secpod.oval:def:38372 CVE-2016-7598 Memory corruption vulnerability in Apple iTunes – CVE-2016-7598
oval:org.secpod.oval:def:38373 APPLE-SA-2016-12-13-3
CVE-2016-4692
CVE-2016-4743
CVE-2016-7586
CVE-2016-7587
CVE-2016-7589
CVE-2016-7592
CVE-2016-7598
CVE-2016-7599
CVE-2016-7610
CVE-2016-7611
CVE-2016-7632
CVE-2016-7635
CVE-2016-7639
CVE-2016-7640
CVE-2016-7641
CVE-2016-7642
CVE-2016-7645
CVE-2016-7646
CVE-2016-7648
CVE-2016-7649
CVE-2016-7652
CVE-2016-7654
CVE-2016-7656
Multiple vulnerabilities in Apple iTunes – APPLE-SA-2016-12-13-3
oval:org.secpod.oval:def:38353 CVE-2016-7656 Memory corruption vulnerability in Apple iTunes due to improper state management
oval:org.secpod.oval:def:38350 CVE-2016-4692 Arbitrary code execution vulnerability in webkit in Apple iTunes – CVE-2016-4692
oval:org.secpod.oval:def:38354 CVE-2016-4743 Memory corruption vulnerability in Apple iTunes due to improper input validation
oval:org.secpod.oval:def:38355 CVE-2016-7586 Information disclosure vulnerability in Apple iTunes due to improper state management – CVE-2016-7586
oval:org.secpod.oval:def:38356 CVE-2016-7587 Memory corruption vulnerability in Apple iTunes due to improper state management – CVE-2016-7587
oval:org.secpod.oval:def:38357 CVE-2016-7610 Memory corruption vulnerability in Apple iTunes due to improper state management – CVE-2016-7610
oval:org.secpod.oval:def:38358 CVE-2016-7611 Memory corruption vulnerability in Apple iTunes due to improper state management – CVE-2016-7611
oval:org.secpod.oval:def:38359 CVE-2016-7639 Memory corruption vulnerability in Apple iTunes due to improper state management – CVE-2016-7639
oval:org.secpod.oval:def:38392 CVE-2016-7650 Universal cross site scripting vulnerability in Apple Safari due to maliciously crafted webpage
oval:org.secpod.oval:def:38401 CVE-2016-7639 Arbitrary code execution vulnerability in Apple Safari due to maliciously crafted webpage
oval:org.secpod.oval:def:38402 CVE-2016-7640 Arbitrary code execution vulnerability in Apple Safari due to maliciously crafted webpage
oval:org.secpod.oval:def:38403 CVE-2016-7641 Arbitrary code execution vulnerability in Apple Safari due to maliciously crafted webpage
oval:org.secpod.oval:def:38404 CVE-2016-7642 Arbitrary code execution vulnerability in Apple Safari due to maliciously crafted webpage
oval:org.secpod.oval:def:38405 CVE-2016-7645 Arbitrary code execution vulnerability in Apple Safari due to maliciously crafted webpage
oval:org.secpod.oval:def:38406 CVE-2016-7646 Arbitrary code execution vulnerability in Apple Safari due to maliciously crafted webpage
oval:org.secpod.oval:def:38407 CVE-2016-7648 Arbitrary code execution vulnerability in Apple Safari due to maliciously crafted webpage
oval:org.secpod.oval:def:38408 CVE-2016-7649 Arbitrary code execution vulnerability in Apple Safari due to maliciously crafted webpage
oval:org.secpod.oval:def:38409 CVE-2016-7654 Arbitrary code execution vulnerability in Apple Safari due to maliciously crafted webpage
oval:org.secpod.oval:def:38410 CVE-2016-7589 Arbitrary code execution vulnerability in Apple Safari due to maliciously crafted webpage
oval:org.secpod.oval:def:38393 CVE-2016-4692 Arbitrary code execution vulnerability in Apple Safari due to maliciously crafted webpage
oval:org.secpod.oval:def:38411 CVE-2016-7656 Arbitrary code execution vulnerability in Apple Safari due to maliciously crafted webpage
oval:org.secpod.oval:def:38412 CVE-2016-7592 Information disclosure vulnerability in Apple Safari due to maliciously crafted webpage
oval:org.secpod.oval:def:38413 CVE-2016-7598 Memory corruption vulnerability in Apple Safari due to maliciously crafted webpage
oval:org.secpod.oval:def:38414 CVE-2016-7599 Information disclosure vulnerability in Apple Safari due to maliciously crafted webpage
oval:org.secpod.oval:def:38415 CVE-2016-7623 Information disclosure vulnerability in Apple Safari due to maliciously crafted webpage
oval:org.secpod.oval:def:38416 CVE-2016-7632 Arbitrary code execution vulnerability in Apple Safari due to maliciously crafted webpage
oval:org.secpod.oval:def:38394 CVE-2016-7635 Arbitrary code execution vulnerability in Apple Safari due to maliciously crafted webpage
oval:org.secpod.oval:def:38417 APPLE-SA-2016-12-13-2
CVE-2016-4692
CVE-2016-4743
CVE-2016-7586
CVE-2016-7587
CVE-2016-7589
CVE-2016-7592
CVE-2016-7598
CVE-2016-7599
CVE-2016-7610
CVE-2016-7611
CVE-2016-7623
CVE-2016-7632
CVE-2016-7635
CVE-2016-7639
CVE-2016-7640
CVE-2016-7641
CVE-2016-7642
CVE-2016-7645
CVE-2016-7646
CVE-2016-7648
CVE-2016-7649
CVE-2016-7650
CVE-2016-7652
CVE-2016-7654
CVE-2016-7656
Multiple vulnerabilities in Apple Safari – APPLE-SA-2016-12-13-2
oval:org.secpod.oval:def:38395 CVE-2016-7652 Arbitrary code execution vulnerability in Apple Safari due to maliciously crafted webpage
oval:org.secpod.oval:def:38396 CVE-2016-4743 Memory corruption vulnerability in Apple Safari due to maliciously crafted webpage
oval:org.secpod.oval:def:38397 CVE-2016-7586 Information disclosure vulnerability in Apple Safari due to maliciously crafted webpage
oval:org.secpod.oval:def:38398 CVE-2016-7587 Arbitrary code execution vulnerability in Apple Safari due to maliciously crafted webpage
oval:org.secpod.oval:def:38399 CVE-2016-7610 Arbitrary code execution vulnerability in Apple Safari due to maliciously crafted webpage
oval:org.secpod.oval:def:38400 CVE-2016-7611 Arbitrary code execution vulnerability in Apple Safari due to maliciously crafted webpage
Loading Facebook Comments ...

Leave a Reply

Your email address will not be published. Required fields are marked *

You may use these HTML tags and attributes:

<a href="" title=""> <abbr title=""> <acronym title=""> <b> <blockquote cite=""> <cite> <code> <del datetime=""> <em> <i> <q cite=""> <s> <strike> <strong>